﻿
/* mac hide \*/
html, body {height:100%}
/* end hide*/
body {
	padding:0;
	margin:0;
	background-color:#7f7f7f;
	color:Black;
	font-size:12px;
	font-family:Arial;
}
div{
	
	font-family:Arial;

}
#headerouter
{ 
	margin:23px auto 0px auto;
	height: 37px;
	width:860px;
	/*border: solid 1px white;*/
	text-align:left;
}

#logo
{
	float:left;
   width: 156px;
   height: 49px; 
}
/*
#searchArea
{
	float:right;	
	font-size:11px;
	font-family: Arial;
	color:#597EA8;
	width: 700px;
}
#searchArea a:link, a:visited
{
	text-decoration:none;
	color:#97CEFF;
	font-size:11px;
    font-weight:normal;
}

#searchArea .searchAreaLinks
{
	float:right;
}
#searchArea .searchTextBox
{
	float:right;
	padding-left:30px;
}
#searchArea .searchTextBox .textbox
{
	font-size:11px; 
	padding:1px;
	margin:0;
	border:0;
	width: 100px;
}
#searchArea .searchTextBox .button
{
	font-size:11px;
	padding:1px;
	margin:0;
	border:0;
	background:black;
	color:White;
}
*/
#left {
	position:relative;/*ie needs this to show float */
	width:160px;
	float:left;
	margin-left:-159px;/*must be 1px less than width otherwise won't push footer down */
	padding-top:72px;/*needed to make room for header*/
	left:-1px/* line things up exactly*/
}
* html #left {margin-right:-3px}/* three pixel jog*/
#left p {padding-left:3px;padding-right:2px}


#footer {
	width:100%;
	clear:both;
	height:55px;
	border:0;
	color: #a1ccf9;
	text-align:center;
	position:relative;
}
#footer .footer_nav
{
	font-size:11px;
	color:#a9b4c8;
	margin:13px auto 0px auto;
	width: 860px;
	padding:20px 0 30px 0;
	text-align:left;
	border-top: solid 1px #536589;
	font-weight:100;
}

#footer .footer_nav a:link
{
	font-size:11px; 
}
#footer .footer_nav a:visited
{
	font-size:11px; 
}


#footer .footer_nav a:hover
{
	font-size:11px; 
}
.footer_leftNav
{
	float:left;
}
.footer_nav_text
{
	float:right;
	text-align:right;	
}

* html #footer {/*only ie gets this style*/
	\height:55px;/* for ie5 */
	he\ight:55px;/* for ie6 */
}
#clearheader
{
	
	height:89px;
	}/*needed to make room for header*/
#clearfooter{clear:both;height:0px; line-height:0;}/* height 55px;needed to make room for footer*/
div,p  {margin-top:0}/*clear top margin for mozilla*/
* html #centrecontent {height:1%;margin-bottom:12px}/* combat IE's 3 pixel jog */

#centrecontent
{
	margin:auto;
	width:860px;
}
#centerbanner
{
   height:87px;
   clear:both;
   background-image:url('/SiteCollectionImages/sample_withsubnav.jpg');
   /*background-position:center;*/
   background-position:center top;   
   text-align:center;
   background-repeat:no-repeat;
   
}
#centerbannercontent
{
	margin:auto;
	text-align:center;
	width:860px;
	height: 107px;
	z-index:22;
}
#bannerlefttext
{
	
}
#maincontent
{
	margin:auto;
}


.maincontent_left
{
	float:left;
	width:660px;
	/*position:inherit;*/
	height:auto;
	margin-top:0px;

	*margin-top:-14px;

}
.printdivclass 
{
	width:570px;
}
/*********SideBar***************/
.maincontent_right
{
	float:right;
	width:200px;
	/*
	height:1000px !important;
	height:800px;
	*/
	position:inherit;
	background-color:#F0F0F0;

    margin-top:18px;
    
    margin-bottom:50px;
    
    
    /*overflow:hidden;*/
	
}


.maincontent_right2
{
	float:right;
	width:200px;
	height:88px;
	position:inherit;
	background-color:#F0F0F0;
}
.rightcontentRow
{
	border-top:solid 1px #D3D3D3;
	margin-top:0px;
	clear:both;
	/*margin-bottom:50px;*/
 
	width:170px;
	
}

.rightcontentRow2
{
	/*border-top:solid 1px #DDDDDD;*/
	margin-top:15px;
	
}

.rightcontentRow1Bottom
{
    margin-top:7px !important;
    
	margin-top:7px;
	margin-right:6px;
	text-align:right;
	
}
.rightcontentRow3Bottom
{
	margin-top:9px !important;
	margin-top:9px;
	margin-right:6px !important;
	margin-right:3px;
	text-align:right;
	float:right;	
	margin-bottom:15px !important;	
	margin-bottom:0px !important;
	margin-bottom:0px ;
}
.rightcontentRow1PicDesc1
{
  margin-left:10px;
  margin-top:10px;
  font-size:12px;
}
.rightcontentRow1PicDesc2
{
  margin-left:10px;
  font-size:12px;
}
.ppwsrightcontentRow1PicDesc1
{
	margin-left:10px;
	margin-right:5px;
    font-size:14px;
    font-weight:bold;
    margin-bottom:15px;
	
}
.ppwsrightcontentRow1PicDesc2
{
	margin-left:10px !important;
	margin-left:10px;
	margin-right:5px;
	
	
	
}
/*********End SideBar***************/

#centerbannercontent .leftcolumn
{
	color:#d1cbcb;
	font-size:27px;
	font-family:Arial;
	font-weight:bold;
	vertical-align:text-top;
	padding:0px; 
	height:40px;
	float:left;
	width:105px;	
	margin-top:65px; 
	letter-spacing:1px;
	margin-left:2px;
}
#centerbannercontent .leftcolumn2
{
	color:White;
	font-size:27px;
	font-family:Arial;
	font-weight:bold;
	vertical-align:text-top;
	/*padding:67px 0; */
	height:40px;
	width:860px;
	padding-top:47px;
	padding-bottom:0px;
	/*
	width:105px;*/		
	text-align:left;
	margin:auto;
	+margin:0;
	/*	
	float:left;
	position:absolute;
	position:relative;
	margin-left:200px;*/
}

#centerbannercontent .textcontent
{
	padding:0px;
	width:400px;
	height:160px; 
	float:right;
	margin-top:167px;
	/*border:solid 1px white;*/
    /*vertical-align:middle;*/
		
}

.siteMap
{
	float:left;
	margin-top :6px;
	/*width:100%;	*/
	position:relative;
	
	width:859px;
	margin-left:0px;
	*margin-left:-4px !important;	

	/*font-size:11px;*/
}

.siteMap A:link
{
	
	font-size:11px;
}

.siteMap A:visited
{
	
	font-size:11px;
}

.siteMap span
{
	color:#666666;
	font-size:11px;
	font-weight:normal;
}

.leftMaincontentHeader1
{
	font-size:16px;
    margin-top:22px!important;
    margin-top:0px;
    font-weight: bold;
	width:620px;
	font-family:Arial;
}
.leftMaincontentHeader2
{
	font-size:12px;
     margin-top:22px;
     
	width:620px;
}
.SolidleftMaincontentHeader2
{
	font-size:12px;
     margin-top:22px;
     margin-bottom:22px;
	width:620px;
}
.leftMaincontentHeader3
{
	font-size:14px;
	font-weight:bold;
	margin-bottom:6px;
	width:620px;
	margin-top:22px;
}
.leftMaincontentHeader3content
{
	/*margin-bottom:30px;*/
	width:620px;
}
.leftColumnThumbPic
{
	float:left;
}
.leftColumnThumbDesc
{
	float:left;
	width:430px;
	
	
}
.leftColumnThumbDesc_top
{
	font-size:16px;
    margin-left:25px;
	font-weight: bold;
	color :#0068C4;
	margin-bottom:6px !important;
	margin-bottom:6px;
	
	
}

.leftColumnThumbDesc_top a:link
{
	font-size:16px; 
	font-weight: bold;
    text-decoration:none;
	color :#0068C4;	
}
.leftColumnThumbDesc_top a:visited
{
	font-size:16px; 
	font-weight: bold;
    text-decoration:none;
	color :#0068C4;	
}
.leftColumnThumbDesc_top a:hover
{
	font-size:16px;    
	color :#0068C4;	
	font-weight: bold;

	text-decoration:none;
}




.leftColumnThumbDesc_mid
{
	font-size:12px;
    margin-left:25px;
    margin-bottom:9px !important;
    margin-bottom:15px;
}

.leftColumnThumbDesc_bottom
{
	
	margin-left:25px;
	
	
	
}

.leftColumnThumb_segPage
{
	width:570px;
	margin-top:30px;
	float:left;
	
    
}

.leftColumnThumbbottom
{
	width:620px;
    margin-top:24px;
	 /*overflow:hidden;*/
}

.Subpagebottom
{
	/*width:660px;*/
    
	 /*overflow:hidden;*/
}
.leftColumnThumbbottom_left
{
	float:left;
	width:267px;	
	margin-right:20px;
	margin-top:20px;	
}
.leftcolomncontentswapper{
	border:solid 1px #DEDEDE;
	padding:15px;
}
.SubpagebottomContent
{
	
	width:618px;
	height:203px !important; 
	height:203px;
	/*margin-right:20px;*/
	border:solid 1px #DDDDDD;
	
	margin-top:50px;
    /*padding-top:50px;*/
	
    
}
.SubpagebottomContentRow
{
	margin-bottom:20px;
	margin-left:16px;
	
    overflow:hidden;
}
.leftColumnThumbbottom_left2
{
	float:left;
	width:610px;
	height:203px !important; 
	height:203px;
	margin-right:20px;
	border:solid 1px #DDDDDD;
	
	margin-top:50px;
    /*padding-top:50px;*/
	
    
}

.leftColumnThumbbottom_right
{
	float:left;
	width:267px;
	margin-top:20px;
	margin-bottom:0px;	
}
.rightcolomncontentswapper{	
	border:solid 1px #DEDEDE;
	padding:10px;	
}


.leftColumnThumbbottomHeader
{
	font-size:16px;
    	color:#333333;
	margin-bottom:20px;
		
	
}
.SubpagebottomHeader
{
	font-size:16px;
    margin-left:16px;
	font-weight: bold;
	margin-bottom:20px;
	margin-top:15px;
	
	
}

.leftColumnThumbbottomContent
{
	
    overflow:hidden;
    margin-bottom:20px;
	
}
.SubpagebottomContent
{
	margin-bottom:20px;
	/*margin-left:16px;*/
	
    
    margin-right:40px;
	
}


.leftColumnThumbbottomCol1
{
	float:left;
	font-family:Arial;
	font-size:12px;
}
.SubpagebottomContentCol1
{
	float:left;
	
	width:60px;
	font-size:12px;
}

.leftColumnThumbbottomCol2
{
	float:left;
	font-size:12px;
	margin-left:17px;
	/*margin-right: 30px;*/	
	width:190px;
	text-align:left;
}

.SubpagebottomContentCol2
{
	float:left;
	font-size:12px;
	margin-left:17px;
	/*margin-right: 30px;*/	
	width:500px;
	text-align:left;
}


.leftColumnThumbbottomclear
{
  clear:both;
}
.paperscontent
{
		margin-bottom:20px;
		/*float:left;*/
}


.rightcontent
{
   width:168px;
   /*height : 800px;*/
   margin:15px 15px 0 15px;
   
   padding-bottom:15px;
}
.printpage
{
	vertical-align:middle;
	padding-bottom:15px;
}
.print-enhance{
	padding-bottom:0px;
}
.print-enhance img{
	margin-right: 8px;
    vertical-align: middle;
}
.rightcontent2
{
   width:168px;
   height : 88px;
   margin:15px 15px 0 15px;
}

.rightcontentRow1Pic
{
	padding-top:5px;
text-align:center;
	
	
}
.rightcontentRow1Pic .rightcontentRow1PicContent{
	margin:0px 7px 0px 7px;
	width:154px;
	height:97px;
	overflow:hidden;
}
.rightcontentRow1Content
{
	background-color:White;
	/*height:168px;*/
	/*float:left;*/
	border:1px solid #E9E9E9;
	
	
}
.rightcontentRow1PicDesc2
{
    color:#898989;
}
.rightcontentRow1Title
{
	
	margin-top:12px;	
	margin-bottom:6px;
	font-size: 15px;
	color:#333333;
	font-weight:normal;
	
}
.rightcontentRow1SubTitle
{
	font-size:12px;
	font-weight:normal;

}
.rightcontentRow1PicBottom
{
	margin-top:4px !important;
	margin-top:4px;
	margin-right:6px;
	 padding-bottom:7px;
	text-align:right;

    clear:both;
	
	
}
.rightcontentLinkLeftBottom
{
	margin-left:9px;
  	margin-top:10px;
  	font-size:12px;
	padding-bottom:7px;	
    clear:both;
}

.rightcontentRow1PicBottom3
{
	/*margin-top:4px !important;
	margin-top:4px;*/
	margin-right:6px;
	 padding-bottom:7px;
	text-align:right;

    clear:both;
	
	
}

.rightcontentRow1PicBottom2
{
	margin-top:13px;
	margin-right:6px;
	text-align:left;
}

.leftColumnThumbFooter
{
	text-align:right; 
/*	float:right; */
	margin-top:11px;
    margin-bottom:0px;
    right:0px;
    position:relative;
}
#WebPartctl00_WebPartManager_PapersWebPart1 {
	float:left;
	width:100%;
}
.SubpagebottomFooter
{
	text-align:right;
	width : 600px;
	float:left;
	
    margin-bottom:17px;
    
    
}


.rightcontentRow2Content
{
	font-size: 12px;
	line-height:135%;
	vertical-align:middle;
	
}
.rightcontentRow2Content a img
{
	  padding-bottom:2px; 
	
}

.rightcontentRow3Content
{
	float:left;
	margin-top:5px;
}
.rightcontentRow3PicDesc
{
	float:left;
	/*margin-left:15px;*/
	margin-top:2px;
	padding-left:15px !important;
    padding-left:15px;
    width:104px;
    
}
.leftColumn
{
	float:left;
	width:430px;	
}

.rightColumn
{
	width:400px;
	float:right;
}

#SecondNavigation_outer
{ 
	margin:auto;
	height:29px; 
	width:860px; 
	padding-right:80px;
}

#SecondNavigation
{
	height:29px; 
	float:right; 
	text-align:right;
}

#SecondNavigation A
{
	height:29px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF; 
	margin-top:2px;
	padding-left: 15px;
	padding-right:15px; 
	/*padding:0px 18px 0px 18px;*/
}
 

#SecondNavigation ul
{ 
	margin:0;
	padding:0;
	list-style:none; 
	display:table;	 
	
}

#SecondNavigation ul li
{
	margin:0;
	padding:0;
	display:table-cell;
	vertical-align:top;
} 

/************************************/
/***************footer******************************/
#footer {
	width:100%;
	clear:both;
	height:55px;
	border:0;
	color: #a1ccf9;
	text-align:center;
	position:relative;
}

.footer_nav_border
{
	width:100%; 
	margin:auto;
}
#footer .footer_nav
{
	font-size:11px;
	color:#a9b4c8;
	margin:39px auto 0px auto !important;
	margin:23px auto 0px auto;
	/*width: 860px;*/
	width:100%;
	
	padding:20px 0 30px 0;
	text-align:left;
	/*border-top: solid 1px #536589;*/
	border-top: solid 1px #DEDEDE;
	
	font-weight:100;
}

#footer .footer_nav a:link
{
	font-size:11px; 
	color:#0161C5;
	 text-decoration:none;
}
#footer .footer_nav a:visited
{
	font-size:11px; 
	color:#0161C5;
	 text-decoration:none;
}
#footer .footer_nav a:hover
{
	font-size:11px; 
	 text-decoration:none;
}
.footer_leftNav
{
	float:left;
/*	padding-left : 200px;*/
}
.footer_nav_text
{
	float:right;
	text-align:right;	
 
}
.footercontent
{
	width:860px;
	margin:auto;
}

* html #footer {/*only ie gets this style*/
	\height:55px;/* for ie5 */
	he\ight:55px;/* for ie6 */
}
#footer .footer_nav .footer_nav_item_divider {
margin:0 10px;
}
/*********************************************/
/************************************/

.maincontent_right a:link
{
	color:#0066c3;
	text-decoration:none;
	
}
.maincontent_right a:visited
{
	color:#003366;
	text-decoration:none;
}
.maincontent_right a:hover
{
	color:#003366;
	text-decoration:none;
}
#PrintDiv{
	margin-bottom:30px;/*-31px*/
	/*padding-bottom:30px;*/
	padding-top:15px;
	*padding-top:30px;
	/*margin-right:23px;*/
	padding-right:90px;
}

.rightcontentRow4Content a:link
{
	font-size:12px;/*8pt;*/
}





/* Global Openings webpart */
.globalPanel
{
	clear:both;
	position:relative;
	overflow: hidden;
	border:1px #e9e9e9 solid;
	background:#FFFFFF;
	width:168px;
}

.globalPanel div.items
{
	position:absolute;
	height:20000em;
}

.arrow
{
	padding-bottom:2px;
	padding-left:7px;
	padding-right:5px;
}

.flag
{
	padding-right:7px;
	vertical-align:-1px;
	*vertical-align:middle !important;
}

html* .flag
{
	vertical-align:-1px;
	*vertical-align:middle; /*ie6*/
}
	
.fglobaldesc
{
	float:left;
}

.fglobalnav
{
	float:right;
}

.fglobalRightContent
{
	color:#333333;
	font-size:15px;
	font-weight:normal;
	float:left;
	margin-bottom:6px;
	margin-top:12px;
	width:100%;
}

.fglobalRowContent
{
	font-size: 12px;
	padding-top: 2px;
	width: 200px;
}





/*
#ctl00_cphContent_rhfRenewableEnergyMessage__ControlWrapper_RichHtmlField p{
	padding-right:10px;
}*/

#topNavigation
{
	padding-left:102px;
}
#outer{
	height:-62px!important;
}
#footer{height:42px!important;}
#footer .footer_nav{margin-top:20px!important;padding:15px 0px 0px 0px;}
.leftNavSpacer{display:none;}

.maincontent_left{
	margin-bottom:42px;
   *margin-bottom:70px !important;
	*margin-bottom:58px;

} 
/* Multiple Projects and Videos Webpart */
.multiproPanel
{
	clear:both;
	position:relative;
	overflow: hidden;
	border:1px #e9e9e9 solid;
	background:#FFFFFF;
	width:168px;
}

.multiproPanel div.items
{
	position:absolute;
	height:20000em;
}

.fmultiproItem
{
	float:left;
	clear:both;
	padding-top:5px;
	padding-bottom:5px;
	width:200px;
	_line-height:12px;
}

.fmultiproPic
{
	float:left;
	margin-left:5px;
	margin-top:2px;
}

.fmultiproDesc
{
	float:left;
	padding-left:12px !important;
	width:96px;
	height:40px;
}

.fmultiproLocation
{
	color:#898989;
}

.fmultiproLearn
{
	float:right;
	margin-right:38px;
	_margin-right:18px; /*ie6*/
}
/*eddie updated20111019*/
.fmultiproLearn a
{
	/*font-size:11px;*/
}

.fmultiproNav
{
	float:left;
	padding-top:5px;
}

.fmultiproAll
{
	float:right;
	padding-top:5px;
	padding-right:5px;
}
/*-----------------------------------*/
/*************fluor events webpart style begin******************/
.fluoreventstable
{
	border:0px;
}
.fluoreventstable_td_day
{
	vertical-align:top;
	padding-bottom:20px;
	font-size:12px!important;
	font-family:Arial!important;
}
.fluoreventstable_td_day pre
{
	margin:0px;
	font-family:Arial!important;
	font-size:12px;
}
.fluoreventstable_td_title
{
	padding-left:17px;	
	vertical-align:top;
	padding-bottom:20px;
	font-size:12px!important;
	font-family:Arial!important;
}
/****************fluor events webpart style begin****************/
/****************fluor more project******************************/
.rightcontentRow2Content_img{
	float:left;
	padding-top:5px;
	*padding-top:0px!important;
	*padding-top:0px;
}
.rightcontentRow2Content_title{
	float:left;
	margin-left:4px;
	width:162px;
}
.rightcontentRow2Content_clearfloat{
	clear:both;
	height: 5px;
	line-height: 0px;
	font-size: 0px;
}
.careersrightcontentRow1PicDesc1
{
	 margin-left:10px;
	margin-top:10px;
	padding-bottom:8px;
}
.content_swapper_w570{
	width:570px;
}
.print-page-adv{
	padding-bottom:3px;
	vertical-align:middle;
}
.print-page-adv img{
	margin-right: 9px; 
	vertical-align: middle;
}
/***************************Right Column Contact Us**************************/
.right-column-contact-us-swapper{
	/*background:url('/SiteCollectionImages/ImageButtons/EnvelopeIcon.png') left 12px no-repeat;*/
	padding:12px 0 10px 0;
	/*margin-left:-6px;*/
}
.right-column-contact-us-swapper{
padding: 1px 0px 4px 0px;
}
.right-column-contact-us-swapper a{
	color:#3877c4;
	font-size:15px;
	font-weight:bold;
	line-height:12px;
}
.ms-WPBody a:link,.ms-WPBody a:visited{
	color:#0066c3;
}
.ms-WPBody a:hover{
	color:#003366;
}

/***** CEO ****/
#leadershipcontent0 .leaderinfocontentleft
{
	width: 250px;
	float:left;
}
#leadershipcontent0 .leaderinfocontentright {
    float: left;
    margin-left: 40px;
    width: 320px;
}
#leadershipcontent0 .leaderinfocontentright .leaderName {
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
}
#leadershipcontent0 .leaderinfocontentright .leaderrole {
    font-family: Arial;
    font-size: 12px;
    margin-bottom: 30px;
}

#leadershipcontent0 p{
    line-height: 18px;	
}
/*Galvin added for site footer*/
#InnerWrap, #contentWrap {
	height:100%;
}

/*Eddie add for tch section*/
.tchsection {
    margin-top: 12px;
    width: 146px;
    padding:0px 0px 10px 10px;
    float:left;
}

.tchsec_title {
    color: #192E59;
    font-weight: bold;
    padding-top: 2px;
    font-size: 11px;
}


.tchsec_img > img {
    display: block;
    height: 112px;
    width: 146px;
    margin-left:-3px;/*add by nelson 20131118*/
}

a.detail-text-continue{
    margin-top: 12px;	
}

div.whole-global div.siteMap
{
	*margin-left:0px !important;
}

div.gmap{
	/*Added by Eddie for cathy country site*/
	/*margin-left: 8px !important;*/
	/*Added end*/
}

div.gmap_PrintTitle{
	/*Added by Eddie for cathy country site*/
	/*margin-left: 8px !important;*/
	/*Added end*/
}
/*added by Jimmy*/
.careers-english{
	float:right;
	margin-top:-32px;
	background-image:url(/SiteCollectionImages/1_over.png);
	width:277px;
	height:35px
	}
.careers-img{
	margin-bottom:2px;
	margin-right:2px;
}
.career-hyperlink{
	font-size:16px !important;
	font-weight:bold !important;
}
.head-title-spain {
    background-color: white;
    height: 24px;
    margin:0px;
    padding:0px;
    float:right;
    }
.siteMap{
	*padding-left:3px;
}
.head-title {
    background-color: white;
    height: 24px;
    margin-bottom: 0;
    padding-left: 130px;
    width:70px
    }
.container-spain {
     background-color: white;
    height: 25px;
    width: 200px;
    margin:0px;
    padding:0px;
}
.head-title-spain a{
	padding:0px;
	margin:0px;
}
.btnSearch-english{
	width:102px;
	height:35px;
	background-image:url(/SiteCollectionImages/2_over.png);
	background-repeat:no-repeat;
	margin-left:200px;
	cursor:pointer;
}
.btnSearch-english:hover{
	width:102px;
	height:35px;
	background-image:url(/SiteCollectionImages/4_over.png);
	cursor:pointer;
}
.btnSearch-spain{
	width:102px;
	height:35px;
	background-image:url(/SiteCollectionImages/6_over.png);
	background-repeat:no-repeat;
	margin-left:200px;
	cursor:pointer;
}
.btnSearch-spain:hover{
	width:102px;
	height:35px;
	background-image:url(/SiteCollectionImages/8_over.png);
	background-repeat:no-repeat;
	margin-left:200px;
	cursor:pointer;
}
.btnSearch-english-general{
	background-image:url(/SiteCollectionImages/2_over.png);
	width:102px;
	height:35px;
	background-repeat:no-repeat;
	float:left;
	cursor:pointer;
}
.btnSearch-english-general:hover{	background-image:url(/SiteCollectionImages/4_over.png);
	width:102px;
	height:35px;
	background-repeat:no-repeat;
	float:left;
	cursor:pointer;
}

.btnSearch-spain-general{
	background-image:url(/SiteCollectionImages/6_over.png);
	width:102px;
	height:35px;
	background-repeat:no-repeat;
	margin-left:20px;
	float:left;
	cursor:pointer;
}
.btnSearch-spain-general:hover{
	background-image:url(/SiteCollectionImages/8_over.png);
	width:102px;
	height:35px;
	margin-left:20px;
	background-repeat:no-repeat;
	float:left;
	cursor:pointer;
}
.imageMain{
	background-color:transparent;
}
/*added by jimmy(cms page)*/
.left-team{
	
}
.top-text{
	clear: both;
    font-size: 18px;
    font-weight: bold;
    color: #192d59;
}
.item-img{
    background-image:url("/PublishingImages/CareersRedesignImages/0.jpg");
    width:548px;
	height:151px;
	margin-top:10px;
}
.item-text-wrap{
	margin-left:66px;
}
.item-description{
	font-weight: bold;
font-size: 13px;
color: white;
padding-top: 7px; /*10px;*/
width:463px;
line-height: 20px;
}

.item-description > span {
    margin-left: 5px;
}
.item-description > img {
    margin-top: -3px;
    margin-top:0px9;
    *margin-top:0px;
}
.right-team{
	padding-left: 15px;
    width: 286px;
}
.wrapItem > img {
    float: left;
}
.left-team {
    border-right-style: dotted;
    border-right-width: 1px;
    height: 190px;
    width: 558px;
    border-right-color:#dedede;
}
.itemDesc {
    float: left;
    width: 239px;
    margin-left: 3px;
}
.Wrap{
	padding-top:10px;
	clear:both;
}
.itemDesc > span {
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    float:left;
    width:227px;
    margin-left:5px;
}
.itemDesc > img {
    float: left;
    margin-top:1px;
}

/*added by jimmy*/
.item-img-spain{
    background-image:url("/PublishingImages/CareersRedesignImages/0-spain.jpg");
    width:548px;
	height:170px;
	margin-top:10px;
}
.item-description-spain{
	font-weight: bold;
	font-size: 13px;
	color: white;
	/*padding-top: 3px;*/
	padding-top: 7px;
	width:463px;
	line-height: 20px;
}

.item-description-spain > span {
    margin-left: 5px;
}
.item-description-spain > img {
    margin-top: -3px;
    margin-top:0px9;
    *margin-top:0px;
}
.rightcontentRow1Title2
{	
	margin-bottom:6px;
	font-size: 15px;
	color:#333333;
	font-weight:normal;
}


.right-item-warning
{
width: 200px;
}
.content-bottom-item-warning {
float: left;
}
.right-item-warning .item-title{
	font-size:12px!important;
}
.content-bottom-item-warning .item-title
{
font-weight:bold;
font-size:16px;
color:#f36700;
}
.content-bottom-item-warning .item-title a{
	color:#f36700!important;
	font-size:12px!important;
	font-weight:bold;
}

.content-bottom-item-warning .item-title a .item-title-warning{
	font-size:13px!important;
}
.content-bottom-item-warning .item-title a:link{
	color:#f36700!important;
	text-decoration:none!important;
}
.content-bottom-item-warning .item-title a:visited{
	color:#f36700!important;
	text-decoration:none!important;
}


.content-bottom-item-warning .item-desc
{
color:black;
margin:10px 0;
}
.content-bottom-item-warning .item-long-desc
{
margin-top: 10px;
}
.content-bottom-item-warning .item-link
{
margin-top: 10px;
}

